/*
 Width: 984px
 # Columns : 12 
 Column width: 60px
 Gutter : 24px 
 

target / context = result

 */
.grid_1 { width: 6.097561%; } /* 60/984px = 0.06097561 */
.grid_2 { width: 14.634146%; } /* 144/984px =  0.14634146 */
.grid_3 { width: 23.170732%; } /* 228/984px = 0.23170732 */
.grid_4 { width: 31.707317%; } /* 312/984px = 0.31707317px */
.grid_5 { width: 40.243902%; } /* 396/984px = 0.40243902px */
.grid_6 { width: 48.780488%; } /* 480/984px = 0.48780488px */
.grid_7 { width: 57.317073%; } /* 564/984px = 0.57317073px */
.grid_8 { width: 65.853659%; } /* 648/984px = 0.65853659px */
.grid_9 { width: 74.390244%; } /* 732/984px = 0.74390244px */
.grid_10 { width: 82.926829%; } /* 816/984px = 0.82926829px */
.grid_11 { width: 91463415%; } /* 900/984px = 0.91463415px */
.grid_12 { width: 100%; } /* 984/984px = 1 */

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	margin: 0 2.43902439% 0 0;
	float: left;
	display: block;
}

.alpha{margin-left:0;}
.omega{margin-right:0;}

.container{
	width: 90%; /*width: 984px;*/
	max-width: 984px;
	margin: auto;
	/*background-image: url(../984px-12col-60w-24gut.png);
	background-size: 100%;*/
}



.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}* html .clearfix,*:first-child+html .clearfix{zoom:1}

.push_1, .pull_1,
.push_2, .pull_2,
.push_3, .pull_3,
.push_4, .pull_4,
.push_5, .pull_5,
.push_6, .pull_6,
.push_7, .pull_7,
.push_8, .pull_8,
.push_9, .pull_9,
.push_10, .pull_10,
.push_11, .pull_11,
.push_12, .pull_12,
.push_13, .pull_13,
.push_14, .pull_14,
.push_15, .pull_15 {
  position: relative;
}

/* 84 / 984 = 0.08536585 */
.push_1 { 
  left: 8.536585%;
}
/* 168 / 984 = 0.17073171 */
.push_2 { 
  left: 17.073171%;
}
/* 252 / 984 = 0.25609756 */
.push_3 { 
  left: 25.609756%;
}
/* 336 / 984 = 0.34146341 */
.push_4 { 
  left: 34.146341%;
}
/* 420 / 984 = 0.42682927 */
.push_5 { 
  left: 42.682927%;
}
/* 504 / 984 = 0.51219512 */
.push_6 { 
  left: 51.219512%;
}
/* 588 / 984 = 0.59756098 */
.push_7 { 
  left: 59.756098%;
}
/* 662 / 984 = 0.67276423 */
.push_8 { 
  left: 67.276423%;
}
/* 746 / 984 = 0.75813008 */
.push_9 { 
  left: 75.813008%;
}
/* 830 / 984 = 0.84349593 */
.push_10 { 
  left: 84.349593%;
}
/* 914 / 984 = 0.92886179 */
.push_11 { 
  left: 92.886179%;
}

.right {
	float:right;
}

.left {
	float: left;
}